Changeset ab8cd9be


Ignore:
Timestamp:
09/10/2018 09:29:43 PM (3 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
1319c86
Parents:
1613ba5
Message:

Firefox: remove hunspell from optional dependencies.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20489 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
2 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r1613ba5 rab8cd9be  
    4646      <itemizedlist>
    4747        <listitem>
     48          <para>[ken] - Wayne reported that --enable-system-hunspell is
     49          no longer recognized by firefox. Removed.</para>
     50        </listitem>
     51        <listitem>
    4852          <para>[bdubbs] - Update to lxml-4.2.5 (Python module). Fixes
    4953          <ulink url="&blfs-ticket-root;11131">#11131</ulink>.</para>
  • xsoft/graphweb/firefox.xml

    r1613ba5 rab8cd9be  
    180180      <xref linkend="wget"/>,
    181181      <xref linkend="wireless_tools"/>,
    182       <ulink url="https://hunspell.github.io/">Hunspell</ulink>,
    183182      <phrase revision="sysv"><ulink url="http://sourceforge.net/projects/liboauth/files/">liboauth</ulink></phrase>
    184183      <phrase revision="systemd"><xref linkend="liboauth"/></phrase>,
     
    231230#ac_add_options --with-google-api-keyfile=$PWD/google-key
    232231
    233 # Uncomment these lines if you have installed optional dependencies:
    234 #ac_add_options --enable-system-hunspell
     232# Uncomment this line if you have installed startup-notification:
    235233#ac_add_options --enable-startup-notification
    236234
Note: See TracChangeset for help on using the changeset viewer.